
TYPO3.Flow - Bug # 38963

Status: Resolved Priority: Should have
Author: Jesper Paardekooper Category: - Documentation -
Created: 2012-07-15 Assigned To: Rens Admiraal
Updated: 2012-07-25 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0 rc 1
Subject: Error in validationGroups documentation
Description

Using FLOW3 1.1.0 rc1

The validationGroups documention is not right. Couple of issues:
- Single quotes are not working for me
- "name" must be "type" 
- The syntax of the validationGroups is wrong

Tested in a real world application with the syntax from the patch file.

History
#1 - 2012-07-15 12:46 - Jesper Paardekooper
- File validationGroups-v2.patch added

See new patch, original still contained an error.

#2 - 2012-07-19 09:27 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Flow
- Category changed from - Documentation - to - Documentation -

#3 - 2012-07-19 09:27 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Has patch set to No

#4 - 2012-07-25 11:58 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- Assigned To changed from Karsten Dambekalns to Rens Admiraal
- Target version set to 1.1
- % Done changed from 0 to 100

See https://review.typo3.org/13035 for the fix.
